/**
 * Utility functions for working with AWS availability zones.
 */
export declare class AvailabilityZones {
    /**
       * Gets the first x availability zones for the region where this is being
       * called.
       *
       * @param count The number of availability zones to return.
       * @returns The first x availability zones for the region.
       */
    static first(count: number): string[];
}
