import { IAspect } from 'aws-cdk-lib';
import { Construct, IConstruct } from 'constructs';
export declare class DynamicReferenceLock extends Construct implements IAspect {
    static registerAny(scope: IConstruct, token: any): void;
    static registerNumber(scope: IConstruct, token: number): void;
    static registerString(scope: IConstruct, token: string): void;
    static registerStringList(scope: IConstruct, token: string[]): void;
    private static readonly DEFAULT_ID;
    private static getLockForScope;
    private _locked;
    private readonly _scope;
    private readonly _numberTokens;
    private readonly _stringTokens;
    private constructor();
    private registerNumberToken;
    private registerStringToken;
    private walkProperties;
    private walkResource;
    private walkStage;
    visit(node: IConstruct): void;
}
