import { Resource } from 'aws-cdk-lib';
import { IConstruct } from 'constructs';
export interface TransitGatewayResolverProps {
    readonly transitGatewayId: string;
}
export declare class TransitGatewayResolver extends Resource {
    static readonly RESOURCE_TYPE: string;
    readonly defaultAssociationRouteTableId: string;
    readonly defaultPropagationRouteTableId: string;
    constructor(scope: IConstruct, id: string, props: TransitGatewayResolverProps);
}
